@charset "UTF-8";

.no-padding-b {
  padding-bottom: 0;
}

.line {
  position: relative;
  height: 2px;
  bottom: 0;
  left: 0;
  border-bottom: 2px solid #000;
  padding-top: 130px;
  clear: both;
}

.wrap {
  position: relative;
  width: 90%;
  max-width: 1400px;
  margin: auto;
  overflow: hidden;
}

.heading {
  position: absolute;
  color: #000;
  font-size: 48px;
  top: 0;
  left: 0;
  margin-top: 1%;
}

.txtRsc {
  font-weight: 300;
}

.list {
  position: relative;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.list li {
  float: left;
  position: relative;
  width: 31.33%;
  margin: 1%;
  cursor: pointer;
}
.list li:nth-child(4n+1) {
  margin-left: 34.33%;
}
.list li:nth-child(4n) {
  margin-right: 34.33%;
}
.list li img {
  width: 100%;
}
.list li:hover .infoBox {
  opacity: 1;
}

.infoBox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  -moz-transition: opacity 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out;
  -webkit-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
}

.info {
  position: relative;
  margin: 8% 15% 0 8%;
  color: #ccc;
  line-height: 1.5;
  max-height: 7.5em;
  overflow: hidden;
}

.more {
  margin-left: 8%;
  color: #fff;
}

.boxL {
  position: absolute;
  right: 10%;
  bottom: 10%;
  width: 40%;
  height: 40%;
  box-sizing: border-box;
  border-right: 6px solid #888;
  border-bottom: 6px solid #888;
}

.casename {
  position: absolute;
  bottom: 20%;
  right: 6%;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}

/*------------------------------------------
 *             tablet 、 Mobile
 *------------------------------------------ */
@media only screen and (max-width: 1200px) {
  .triangle-work {
    display: none;
  }

  .info {
    max-height: 4.5em;
  }
}
@media only screen and (max-width: 1100px) {
  .line {
    padding-top: 80px;
  }

  .list li {
    width: 48%;
  }
  .list li:nth-child(4n+1) {
    margin-left: 1%;
  }
  .list li:nth-child(4n) {
    margin-right: 1%;
  }
  .list li:nth-child(1) {
    margin-left: 51%;
  }

  .infoBox {
    background: rgba(0, 0, 0, 0.2);
    opacity: 1;
  }

  .info {
    display: none;
  }
}
@media only screen and (max-width: 640px) {
  .line {
    padding-top: 10%;
  }

  .heading {
    font-size: 38px;
    margin-bottom: 20px;
  }

  .casename {
    font-size: 20px;
  }
}
@media only screen and (max-width: 540px) {
  .heading {
    position: relative;
  }

  .list li {
    width: 100%;
    margin: 1% 0;
  }
  .list li:nth-child(4n+1) {
    margin-left: 0;
  }
  .list li:nth-child(4n) {
    margin-right: 0;
  }
  .list li:nth-child(1) {
    margin-left: 0;
  }
}
